[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Gamepad: Qt5 Gamepad library

Name:libQt5Gamepad
Release:5.13.0-3mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Gamepad library.
Size:217.88 KB
Download:libQt5Gamepad-5.13.0-3mamba.arm.rpm
Source RPM:libqt5
Provides:libQt5Gamepad[=5.13.0-3mamba] libQt5Gamepad(armv7l-32)[=5.13.0-3mamba] libQt5Gamepad.so.5 libQt5Gamepad.so.5(Qt_5) libQt5Gamepad.so.5(Qt_5.0) libQt5Gamepad.so.5(Qt_5.1) libQt5Gamepad.so.5(Qt_5.10) libQt5Gamepad.so.5(Qt_5.11) libQt5Gamepad.so.5(Qt_5.12) libQt5Gamepad.so.5(Qt_5.13) libQt5Gamepad.so.5(Qt_5.2) libQt5Gamepad.so.5(Qt_5.3) libQt5Gamepad.so.5(Qt_5.4) libQt5Gamepad.so.5(Qt_5.5) libQt5Gamepad.so.5(Qt_5.6) libQt5Gamepad.so.5(Qt_5.7) libQt5Gamepad.so.5(Qt_5.8) libQt5Gamepad.so.5(Qt_5.9) libQt5Gamepad.so.5(Qt_5_PRIVATE_API) libevdevgamepad.so libsdl2gamepad.so
Requires:libGLESv2.so.2 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5Gamepad.so.5 libQt5Gamepad.so.5(Qt_5_PRIVATE_API) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libSDL2-2.0.so.0 libatomic.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.4) libqt5-common[=5.13.0-3mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libudev.so.1 libudev.so.1(LIBUDEV_183)
RPM requirements:libGLESv2 libQt5Core libQt5Gui libSDL2 libatomic glibc libgcc glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libudev
Required by:libqt5-devel(arm) libQt53D(arm) libQt5Qml(arm)
Build required by:
Filenames:/usr/lib/libQt5Gamepad.so.5 /usr/lib/libQt5Gamepad.so.5.13 /usr/lib/libQt5Gamepad.so.5.13.0 /usr/lib/qt5/plugins/gamepads/libevdevgamepad.so /usr/lib/qt5/plugins/gamepads/libsdl2gamepad.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.